@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap");

/*general*/

body {
    font-family: "Montserrat", "san-serif";
    font-size: 16px;
    margin: 0;
    cursor: url("../images/icons8-calabrone-32.png"), auto !important;
    background-color: #ffffff;
}

a {
    cursor: url("../images/icons8-bee-top-view-32.png"), auto !important;
}

a:focus {
    outline: none;
}

h1 {
    font-size: 44px;
    line-height: 56px;
    font-weight: 500;
}

h2 {
    font-size: 30px;
    line-height: 35px;
    font-weight: 400;
}

h3 {
    font-size: 23px;
    line-height: 25px;
    font-weight: 300;
}

h4 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
}

p {
    font-size: 20px;
    line-height: 25px;
    margin: 0px;
    text-justify: distribute;
}

input:focus {
    outline: none;
}

textarea:focus {
    outline: none;
}

button:focus {
    outline: none;
}

button {
    font-family: "Montserrat", sans-serif;
    font-size: 1.2em;
    display: inline-block;
    border-radius: 10px;
    padding: 20px 35px;
    text-align: center;
    border: none;
    white-space: nowrap;
    background-color: #212529;
    color: #ffffff;
    cursor: url("../images/icons8-bee-top-view-32.png"), auto !important;
}

.mt-60 {
    margin-top: 60px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-30 {
    margin-bottom: 30px;
}

.ml-30 {
    margin-left: 30px;
}

.mr-30 {
    margin-right: 30px;
}

.pt-30 {
    padding-top: 30px;
}

.p-40 {
    padding: 40px;
}

.col-pers {
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
    max-width: 12.5%;
}

.col-yellow {
    color: #ffd500;
}

.bg-col-yellow {
    background-color: #ffd500;
}

.bg-col-orange {
    background-color: #faa307;
}

.bg-col-black {
    background-color: #000000;
}

.bg-black-trasp {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.3;
}

.bd-color-yellow {
    border-color: #ffd500;
}

.bd-color-red {
    border: solid;
    border-color: red;
}

.bd-color-green {
    border: solid;
    border-color: green;
}

.yellow {
    color: #ffd500 !important;
}

.white-text {
    color: #ffffff;
}

.black-text {
    color: #212529;
}

.x-btn {
    width: 20px;
    height: 20px;
    background-image: url("../images/x-mark-24.png");
    background-size: cover;
    position: absolute;
    top: 0px;
    right: 0px;
}

.email {
    text-decoration: none;
    color: #000000;
}

.email:hover {
    color: #faa307;
}

#google_translate_element {
    position: fixed;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 10px;
    right: 10px;
    bottom: 20px;
    z-index: 998;
    transition: all 1s ease-in;
}

#google_translate_element.out {
    bottom: -80px;
}

.floating {
    position: fixed;
    top: 120px;
    right: 10px;
    z-index: 998;
    transition: all 1s ease-in;
}

.floating.out {
    right: -60px;
}

#old-tracking {
    position: fixed;
    background-color: #212529;
    border-radius: 10px;
    top: 100px;
    right: 10px;
    z-index: 998;
    padding: 10px;
}

#old-tracking a {
    text-decoration: none;
    font-weight: 600;
    font-size: 1em;
    padding: 10px;
}

/* banner promo*/
.container-promo {
    position: fixed;
    background-color: #ffffff00;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.banner-promo {
    background-image: url("../images/locandina\ spot\ arniasat\ credito\ d'imposta_noprice.png");
    border-radius: 10px;
    width: 785px;
    height: 623px;
    background-size: contain;
    margin: auto;
    margin-top: 50px;
}

#x-banner:hover {
    background-color: #faa307;
}

.banner-buy-button {
    position: relative;
    top: 500px;
    left: 300px;
}

.banner-buy-button:hover {
    background-color: #faa307;
}

/*navigation menu*/

nav {
    position: fixed;
    background-color: #212529;
    border-radius: 10px;
    margin: 10px;
    top: 15px;
    left: 0;
    right: 0;
    padding: 10px;
    z-index: 998;
    transition: all 1s ease-in;
}

nav.out {
    top: -100px;
}

.logo {
    display: inline-block;
    position: relative;
}

.logo img {
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
}

#top-nav .logo-arniasat {
    margin-left: 60px;
    width: 130px;
    height: 30px;
    background-image: url("../images/arniasat-logo-white.png");
    background-size: cover;
}

.logo > h2 {
    font-weight: 100;
    margin: 10px;
    padding-left: 60px;
    cursor: pointer;
}

.nav-menu {
    display: inline-block;
    position: absolute;
    padding-top: 10px;
    margin-right: 10px;
    top: 0;
    right: 0;
}

.nav-menu > ul > li {
    position: relative;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0;
}

.nav-menu > ul > li > a {
    text-decoration: none;
    border: 0;
    padding: 10px 0;
    margin-top: 10px;
    font-weight: 600;
    font-size: 1em;
}

.nav-menu > ul > li::after {
    content: "";
    height: 3px;
    background-color: #ffffff;
    width: 0;
    position: absolute;
    left: 10px;
    bottom: -10px;
    transition: 0.2s ease-in-out;
}

.nav-menu > ul > li > a.active::after {
    content: "";
    height: 3px;
    width: 40%;
    background-color: #ffffff;
    position: absolute;
    left: 10px;
    bottom: -10px;
}

nav .nav-menu > ul > li:hover::after {
    width: 40%;
}

nav .icon {
    position: absolute;
    right: 0;
    top: 0;
    display: none;
    text-decoration: none;
    border: 0;
    padding: 25px;
    font-weight: 600;
    font-size: 1em;
}

nav .icon > img {
    height: 25px;
    width: 32px;
}

/*.container{
    background-color: #ffffff;
    border-radius: 30px;
    box-shadow: 5px 5px 5px #adb5bd;
}*/

/*home*/

.hero {
    position: relative;
    padding: 150px 0 70px 0;
    background-image: url("../images/bianca-ackermann-IGTlDjRN3kc-unsplash.jpg");
    background-size: cover;
    background-position-y: center;
    background-repeat: no-repeat;
}

.over-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(
        to right,
        rgba(0, 0, 0, 0.9) 20%,
        rgba(0, 0, 0, 0.1)
    );
}

.images {
    position: relative;
    border-radius: 30px;
    height: 500px;
    width: 100%;
    overflow: hidden;
}

.images-background {
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
}

.hero-text {
    position: relative;
    left: 0;
}

.hero-text > h1 {
    font-size: 3em;
}

/*news*/

#news {
    padding-top: 100px;
    padding-bottom: 100px;
    background: black;
    color: #ffffff;
}

#news .row {
    padding-left: 10px;
    padding-right: 10px;
}

.image-news {
    position: relative;
    background-image: url("../images/apimell.jfif");
    background-size: cover;
    padding: 150px 0 70px 0;
    width: 700px;
    height: 300px;
    margin: auto;
    top: 50px;
}

#news h4 {
    margin-top: 7px;
    margin-bottom: 7px;
}

#news li {
    display: inline-block;
}

/*descrizione*/

#descrizione {
    padding-top: 100px;
    padding-bottom: 300px;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 1) 60%,
        rgba(0, 0, 0, 0)
    );
    color: #ffffff;
}

#descrizione .row {
    padding-left: 10px;
    padding-right: 10px;
}

#descrizione h4 {
    margin-top: 7px;
    margin-bottom: 7px;
}

#descrizione li {
    display: inline-block;
}

/*spot*/

#spot {
    position: relative;
    padding: 100px 0;
    background-image: url("../images/annie-spratt-8_WZU5xKFKk-unsplash\ \(1\).jpg");
    background-size: cover;
    background-position-y: center;
    background-repeat: no-repeat;
}

#spot .row {
    padding-top: 50px;
    color: #faa307;
    margin: 0 auto;
}

#spot li {
    display: inline-block;
    color: #ffffff;
}

#spot li span {
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    color: greenyellow;
}

/*prodotti*/

.product-title {
    display: block;
    position: relative;
    text-align: center;
    margin: 0 10px;
    border-bottom: solid;
}

.pos-nome-prod {
    margin: 10px;
    text-align: center;
}

.pos-nome-prod > h2 {
    font-weight: 500;
}

.product-container {
    position: relative;
    text-align: center;
}

.product-container > .shape-circle {
    margin: 0 auto;
    height: 300x;
    width: 250px;
    border-radius: 50%;
    box-shadow: 5px 5px 5px #ffd500;
}

.product-container img {
    height: 250px;
    width: 250px;
    margin: 0 auto;
}

.info {
    margin-top: 35px;
}

.pos-nome-prod > a {
    text-decoration: none;
    padding: 10px 20px;
    color: #212529;
    width: auto;
    border: solid;
    border-radius: 30px;
}

.pos-nome-prod > a:hover {
    color: #ffffff;
    background-color: #212529;
}

.button-container {
    width: 250px;
    margin: 30px auto;
}

.product-container button {
    background-color: #212529;
    color: #ffffff;
    transition: 0.2s ease-in-out;
    margin: 0 auto;
    text-align: center;
}

button:hover {
    background-color: #ffd500;
    color: #212529;
}

/*info-sections*/

.info-section {
    padding: 100px 0;
}

.container-image {
    text-align: center;
}

.container-text > ul {
    padding-left: 10px;
}

.container-text h2 {
    font-weight: 500;
}

.container-text h3 {
    margin: 15px 0;
    font-weight: 500;
}

.container-text li.title {
    display: inline;
    text-align: center;
}

.container-image > img {
    position: relative;
    width: 400px;
    height: 400px;
}

/*standard-product*/

#standard.info-section > .container {
    background-color: #ffd500;
    padding-bottom: 20px;
    border-radius: 30px;
    box-shadow: 5px 5px 5px gray;
}

#standard .container-image > img {
    margin-top: auto;
}

/*ultra-slim*/

#ultra-slim.info-section > .container {
    background-color: #faa307;
    padding-bottom: 20px;
    border-radius: 30px;
    box-shadow: 5px 5px 5px gray;
}

/*telaio*/

#telaio.info-section > .container {
    background-color: #000000;
    padding-bottom: 20px;
    border-radius: 30px;
    box-shadow: 5px 5px 5px gray;
}

#telaio .container-image {
    padding-top: 20px;
}

/*chi-siamo*/

#chi-siamo {
    padding-top: 200px;
    padding-bottom: 200px;
}

/*contatti*/

#contatti {
    padding-top: 200px;
    padding-bottom: 200px;
}

.contatti-title {
    padding-left: 15px;
}

.contatti-text {
    border-right: solid;
}

.mapouter {
    position: relative;
    text-align: right;
    height: 100%;
    width: 100%;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 100%;
    width: 100%;
}

/*footer*/

footer {
    background-color: #000000;
    color: gray;
}

footer > .container {
    padding-top: 100px;
    padding-bottom: 100px;
}

footer .footer-info {
    border-right: solid;
    border-color: gray;
}

footer .footer-info p {
    font-size: medium;
}

footer .footer-info a {
    color: gray;
}

.logo-social {
    height: 58px;
    width: 58px;
    background-size: cover;
    background-image: url("../images/f_logo_RGB-Blue_58.png");
}

.logo-social > a {
    content: "";
    height: 100%;
    width: 100%;
}

/*popup mail*/

#mail-info {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

#mail-info > .container {
    margin-top: 40px;
}

.form-popup {
    background-color: #ffffff;
    padding: 20px 60px;
    padding-bottom: 10px;
    border-radius: 10px;
}

.form-popup input {
    width: 100%;
    padding: 15px 10px;
    margin-top: 5px;
    border: solid;
    border-width: 1px;
    border-radius: 10px;
    border-color: rgb(175, 175, 175);
    font-family: "Montserrat", "sans-serif";
}

.form-popup textarea {
    width: 100%;
    margin: 10px 0;
    border-radius: 10px;
    border-color: rgb(175, 175, 175);
    padding: 10px;
    font-family: "Montserrat", sans-serif;
}

#mail-info .error {
    display: none;
    font-size: small;
    color: red;
}

#mail-output-positive {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

#mail-output-positive span {
    content: "";
    background-image: url("../images/completed-icon-16.jpg");
    background-size: cover;
    margin: 50px auto;
    width: 200px;
    height: 200px;
}

#mail-output-error {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

#mail-output-error .row span {
    content: "";
    background-image: url("../images/vcsconflicting_93497.png");
    background-size: cover;
    margin: 50px auto;
    width: 200px;
    height: 200px;
}

.mail-output .container {
    background-color: #ffffff;
    margin-top: 50px;
    border-radius: 30px;
}

.mail-output .row {
    text-align: center;
}

/*cookie popup*/

#cookie-popup {
    position: fixed;
    bottom: -500px;
    left: 0;
    right: 0;
    padding: 20px 0;
    background-color: #ffffff;
    border: solid;
    border-radius: 10px;
    z-index: 1000;
    transition: all 1s ease-in;
}

#cookie-popup.in {
    bottom: 0;
}

#cookie-popup .btn-div {
    text-align: center;
    vertical-align: middle;
    z-index: 1000;
}

#bg-cookie {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.3;
    z-index: 999;
}

@media screen and (max-width: 576px) {
    .container-image > img {
        position: relative;
        width: 250px;
        height: 250px;
    }

    #chi-siamo .row {
        margin: 0 5px;
    }

    .contatti-text {
        border: none;
    }

    .mappa {
        margin-top: 50px;
    }

    footer .footer-info {
        border: none;
    }

    .footer-social {
        margin-top: 30px;
    }
}

@media screen and (max-width: 280px) {
    .container-image > img {
        position: relative;
        width: 170px;
        height: 170px;
    }
}

@media screen and (max-height: 640px) {
    .form-popup {
        height: 550px;
        padding-left: 30px;
        padding-right: 30px;
        overflow-y: scroll;
    }

    #mail-info .x-btn {
        right: 30px;
    }
}

@media screen and (min-height: 660px) and (max-height: 700px) {
    .form-popup {
        height: 670px;
        padding-left: 30px;
        padding-right: 30px;
        overflow-y: scroll;
    }

    #mail-info .x-btn {
        right: 30px;
    }
}

@media screen and (max-width: 768px) {
    .banner-promo {
        width: 350px;
        height: 278px;
        margin-top: 300px;
    }

    .banner-buy-button {
        top: -65px;
        left: 75px;
        background-color: green;
    }

    #x-banner {
        position: relative;
        top: -65px;
        background-color: green;
    }

    .banner-buy-button:hover {
        background-color: #faa307;
    }

    nav {
        top: 0;
        margin-top: 0;
    }

    .nav-menu {
        display: none;
    }

    nav a.icon {
        display: inline-block;
    }
    nav.responsive .nav-menu {
        position: relative;
    }

    nav.responsive .nav-menu {
        display: block;
        text-align: center;
        padding: 0;
        margin: 0;
    }

    nav.responsive .nav-menu ul {
        padding: 0;
    }

    nav.responsive .nav-menu li {
        display: block;
        border-bottom: solid #ffffff;
    }

    nav.responsive .nav-menu li a {
        display: block;
        font-size: large;
        padding: 20px;
    }

    .floating {
        top: 90px;
    }

    .logo-social {
        height: 40px;
        width: 40px;
    }

    #google_translate_element {
        bottom: 0;
    }

    #mail-info .container {
        margin-top: 0;
    }

    h1 {
        font-size: 30px;
        line-height: 40px;
        font-weight: 500;
    }

    .hero-text h1 {
        font-size: 35px;
        line-height: 40px;
    }

    h2 {
        font-size: 23px;
        line-height: 35px;
        font-weight: 400;
    }

    h3 {
        font-size: 20px;
        line-height: 25px;
        font-weight: 300;
    }

    h4 {
        font-size: 18px;
        line-height: 24px;
        font-weight: 300;
    }

    p {
        font-size: 18px;
        line-height: 25px;
        margin: 0px;
        text-justify: distribute;
    }

    .image-news {
        background-position: -280px;
    }
}

@media screen and (max-width: 1024px) {
    nav {
        top: 0;
        margin-top: 0;
    }

    .nav-menu {
        display: none;
    }

    nav a.icon {
        display: inline-block;
    }
    nav.responsive .nav-menu {
        position: relative;
    }

    nav.responsive .nav-menu {
        display: block;
        text-align: center;
        padding: 0;
        margin: 0;
    }

    nav.responsive .nav-menu ul {
        padding: 0;
    }

    nav.responsive .nav-menu li {
        display: block;
        border-bottom: solid #ffffff;
    }

    nav.responsive .nav-menu li a {
        display: block;
        font-size: large;
        padding: 20px;
    }
}

@-moz-document url-prefix() {
    #privacy {
        width: 15px;
        height: 15px;
    }

    .form-popup textarea {
        width: 100%;
        margin: 10px 0;
        border-radius: 10px;
        border: solid;
        border-width: 1px;
        border-color: rgb(175, 175, 175);
        padding: 10px;
        font-family: "Montserrat", sans-serif;
    }
}
